GDB (xrefs)

Public Attributes | List of all members
ctype_cache Struct Reference

`#include "xtensa-tdep.h"`

## Public Attributes
struct ctype_cache * | next
int | size
struct type * | virtual_type

## Detailed Description

Definition at line 149 of file xtensa-tdep.h.

## Member Data Documentation

## ◆ next

struct ctype_cache* ctype_cache::next

Definition at line 151 of file xtensa-tdep.h.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), and xtensa_register_type().

## ◆ size

int ctype_cache::size

Definition at line 152 of file xtensa-tdep.h.

Referenced by xtensa_register_type().

## ◆ virtual_type

struct type* ctype_cache::virtual_type

Definition at line 153 of file xtensa-tdep.h.

Referenced by xtensa_register_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/xtensa-tdep.h